Personal tools
Document Actions

Could not find MSMS library

Up to table of contents

This FAQ applies to: Any version.

I get this warning message; how to fix this problem?

If you get the following warning message when starting PMV or ADT, it probably means that MSMS library is not installed.

Warning (from warnings module):
File
"/soft/linux/pkg/MGLTools-1.4.1/share/lib/python2.4/site-packages/Pmv/VisionInterface/PmvNodes.py",
line 481
warnings.warn("could not find MSMS library")
UserWarning: could not find MSMS library
In order to install MSMS library you need to agree with MSLIB License Agreement when installing MGLTools (1.4.3 and above). If you disagree with the license, MSLIB will not be installed and you can safely ignore this warnings.

by Sargis Dallakyan last modified 2006-11-04 14:17 Molecular Graphics Laboratory, TSRI

Powered by Plone CMS, the Open Source Content Management System

This site conforms to the following standards: